Subject: Re: Kaitlin's Resume
From: "Michael B" <[email-masked]>
To: "Kaitlin Lutz" <[email-masked]>
Date: Fri, 7 Jul 2017 13:13:02 -0400

Hello Kaitlyn.
I wanted to thank you for taking the time to come in and speak to me about the Graphic Artist position. We did select another candidate for the position. Regardless, I will keep your resume on file in the event we would have a similar opening and opportunity. 
Thank you,
Michael B
LLPS

From: Kaitlin Lutz 
Sent: Thursday, June 29, 2017 9:26 AM
To: [email-masked] 
Subject: Kaitlin's Resume

Hi Mike,

I'm glad we got to meet this morning! I'm attaching my resume for you to go over.

I also realized I'm used to having a multiple step interview process, so I didn't think to ask about salary. Do you mind me asking what the salary is for this position or if it would be based off experience?

Thanks!